/* //////////////// STRUCTURE ELEMENTS //////////////// */

* { margin: 0; padding: 0; }

.sidebar { min-height:100vh; background:#1d1a1b; color:#ffffff; }
.sidebar-logo { height: 60px; width:100%; text-align:center; background:#ececec; overflow:hidden; }
.main { min-height:100vh; background:#ececec; color:#000000; }
.main-top { height:60px; width:100%; background:#26c6da; }
.main-header { height:70px; line-height:70px; background:#ffffff; color:#000000; padding-left:20px; font-size:26px; font-weight:bold; overflow:hidden; border-bottom:2px solid #dcdbdb; }
.main-header span { margin-left:30px; }
.content { padding:20px; }
.footer { height:100px; line-height:100px; background:#dedede; margin-top:50px; border-top:1px solid #c9c7c7; color:#000000; text-align:center; }

#addMarkdownFile { margin-top:15px; padding:5px; border:1px dashed #999999; width:150px; text-align:center; cursor:pointer; }
#addMarkdownFile:hover { border:1px dashed #333333; }

/* //////////////// MENU ///////////////////////// */
#main-menu { padding-top:20px; padding-left:20px; }
.menu-item { height:35px; line-height:35px; }
.menu-item span { position:absolute; left:50px; }
.menu-item a { color:#ffffff; }
.menu-item a:hover { color:#26c6da; }

/* //////////////// TOP ITEMS //////////////////// */
#main-top-items { float:right; text-align:right; padding-right:50px; }
.top-item { float:left; font-size:36px; font-weight:bold; margin-left:20px; }
.top-item a { color:#ffffff; text-decoration:none; }
.top-item a:hover { color:#cccccc; }

/* //////////////// TABLE //////////////////////// */
.tableHeader { background:#26c6da; color:#ffffff; font-weight:bold; line-height:45px; height:45px; } 
.tableLine { line-height:24px; height:48px; border-bottom:1px solid #cccccc; }
.tableLineWhite { line-height:45px; height:45px; border-bottom:1px solid #cccccc; background:#ffffff; }
.dateDay { width:50px; height:25px; line-height:25px; font-size:16px; background:#cccccc; text-align:center; }
.dateMonth { width:50px; height:20px; line-height:20px; font-size:14px; background:#833ab4; text-align:center; color:#ffffff; }
.tableAmount { font-size:26px; font-weight:bold; }

.dataTable tr th { background:#26c6da; color:#ffffff; font-weight:bold; line-height:35px; height:35px; }

.dataTable td.unprocessed { color:#999999; font-style:italic; }

/* //////////////// GENERAL STYLE //////////////// */
body { font-family: 'Fira Sans', sans-serif; font-weight:300; font-size:15px; }
a { color:#26c6da; }